
Dramatic Pastel Drawings of Shifting Glacial Landscapes by Zaria Forman


Gross Domestic Product: Banksy Opens a Dystopian Homewares Store


Complex Bent Wire Portraits by Spenser Little Become Street Post Accessories


African Fabrics Connect to Form Quilted Portraits of Black Figures by Bisa Butler


Knitted Camouflage’s Models Blend into the Background in a New Art Book


Sequined and Baubled Masks by ‘Damselfrau’ Fascinate with Mysterious Beauty
See
the rest of the
Collection
››
llll

﻿ Art #art history #drawing #painting #self-portrait
22 Artists Consider the Connection Between Self-Portraits and Identity in ME
January 6, 2020 Grace Ebert
“A bigger splash of plastic” by Cesar Piette. All images shared with permission

“ME: An Exhibition of Contemporary Self-Portraiture” asks 22 contemporary artists to explore who they are and how they present themselves. Curated by Sugarlift and Juxtapoz contributing editor and Colossal contributor Sasha Bogojev, the exhibition presents each artists’ understanding of themselves and of the history of self-portraiture. Cesar Piette’s abstract blue face resembles dripping paint partially masked by glasses, while Prudence Flint portrays a woman napping on a pink bed next to a guitar. Many of the artists created their first self-portraits in years, if not ever, specifically for the show, which includes work from Aleah Chapin, Cesar Piette, and Christian Rex van Minnen, among others.

In a conversation with Colossal, Bogojov answered a few questions about contemporary culture and self-awareness, how they influence self-portraiture, and the ways current conceptions of identity show up in ME.

Colossal: How have perceptions of the self changed since the creation of such a selfie-obsessed culture?

Bogojev: Oh, that is a tough one and I’m certain there are papers if not books written on that subject. But I do feel that a selfie-obsessed culture created more self-awareness on different levels. For this show, in particular, I feel like lots of artists wanted to fight against the popular idea of “self” or what we know now as selfie, by presenting themselves imperfect, flawed, caricatured, even grotesque in some cases.

Colossal: Could you talk a little more about the intersections between psyche, mirror, and others that you see in contemporary self-portraiture?

Bogojev: Modern-day takes are rarely realistic renderings of one’s mirror image and are often including elements that suggest qualities beyond that. Whether playing with light, formatting, color scheme, or simply going away from realism completely, they often focus on the author’s character, emotions, and such. I like to believe that this show encompasses that really well with the variety of approaches and visual languages presented.

Colossal: So many conversations about identity center ideas of multiplicity, of people not having a singular self. How do you see that relating to the face and to self-portraits?

Bogojev: Exactly! I think this is what most artists nowadays are fully aware of and that is why they struggle to find the “right way” to create self-portraits or they create multiple versions of it. Again, I feel it’s the superficiality of selfie-culture that made them extra wary of how they present themselves without jeopardizing their integrity and practice. With their artwork being the most direct and honest way of communicating with the world, it is not easy for an artist to pick one image, or even concept, as a single representation of oneself. I think this is why the artists in ME built their self-portraits by layering different visuals (Van Minnen), assembling a variety of elements (Shiqing), creating an atmosphere they connect to (Flint, Toscani, Chapin), captured an intimate moment that describes them best (Erheriene-Essi, O’Brien).

ME is on view from January 16 to 30 at High Line Nine in New York. If you’re in the city on January 21, stop by for “The Self-Portrait: Antiquity to #Selfie,” a talk by art and culture critic and author Carlo McCormick, historian and Sotheby’s VP of Old Masters Painting Calvine Harvey, and contemporary painter Jenny Morgan.

“Big Dumb Face” by Christian Rex van Minnen

“The Wish” by Prudence Flint

“The Observer” by Tony Toscani

“The Eagle Has Landed” by Esiri Erheriene-Essi

“Life Mask for the Doppleganger” by Jenny Morgan

“Cadmium Flesh Deep” by Paco Pomet

“Learning to be still” by Aleah Chapin, courtesy of the artist and Flowers Gallery, London/New York

  Share this story
  Tweet  Pin It

Also on ColossalRelated posts on Colossal about art history drawing painting self-portrait

Sketchbook Vol. 1 Provides an Intimate Look into the Minds of Fourteen Contemporary Artists

Gestural Brush Strokes and Focused Color Palettes Form Watercolor Portraits by Nick Runge

An Amsterdam Museum Asks Visitors to Trade Their Selfie Sticks for Pencils and Paper

Official Portraits of Barack and Michelle Obama by Kehinde Wiley and Amy Sherald


